/*
Theme Name:     AZPetVet
Description:    Divi Child Theme
Author:         Comit Developers
Template:       Divi
Version:        1.0.0
*/
/*general*/
 span.wfh {
     display: inline-block;
     min-width: 80px;
}
 .vertical-align {
     align-items: center;
}
 .standout {
     color:#F26652;
     font-weight: 600;
     font-size: 17px;
}
/*header*/
 #logo {
     max-height: 80%;
}
 .et_search_outer {
     overflow: visible !important;
}
 #et-top-navigation {
     font-weight: initial;
}
 li.menu-item span#et-info-phone, li.menu-item span#et-info-email {
     margin-right: 0;
}
 #top-menu .location a {
     background-color: #000;
     padding: 10px!important;
     color:#fff!important;
     font-weight:bold;
     display:inline-block;
}
.et-fixed-header #top-menu .location a {
	color:#fff!important;
}
/*footer*/
 p#footer-info {
     font-weight: normal;
     line-height:16px;
}
 p#footer-info svg#comit_logo {
     height: 15px;
}
 p#footer-info svg#comit_logo path {
     fill: #dbdbdb;
}
/*sidebar*/
 .et_right_sidebar #main-content .container:before {
     display: none;
}
.post-date {
	font-size: 12px;
    text-transform: uppercase;
    color: #b8b8b8;
}
h4.widgettitle  {
	font-weight: bold;
    color: #0088CF;
}
.et_pb_bg_layout_light .et_pb_widget li a:hover {
	color: #0088CF;
}
.et_pb_widget ul li {
    border-bottom: 1px solid #eee;
    margin-bottom: 10px;
    padding-bottom: 10px;
	margin-left: 0!important;
}
/*lists*/
 .entry-content ul li, .entry-content ol li {
     margin-left: 20px;
}
 .entry-content ol {
     list-style-position: outside;
}
 .no-indent {
     margin-left: 0;
}
 #main-content .et_pb_text ol, #main-content .et_pb_text ul {
     line-height:1.8em;
}
/*buttons*/
 .et_pb_button:hover {
     transform: scaleX(1.03) scaleY(1.03)!important;
}
/*gravity*/
 .gform_wrapper {
     margin: 0;
}
 .gfield {
     position: relative;
}
 .ginput_container {
     margin-top: 0;
}
 .ginput_container input, .ginput_container select, .ginput_container textarea {
     transition: 300ms ease-in-out 0s;
     margin-top: 0 !important;
     padding: 15px 10px !important;
     border: 1px solid #ccc;
     border-radius: 2px;
}
 .ginput_container input:focus, .ginput_container select:focus, .ginput_container textarea:focus {
     border: 1px solid #222;
}
 .gform_button {
     background: #f26652;
     padding: 15px;
     color: #fff;
     text-align: center;
     width: auto;
     transition: 300ms ease-in-out 0s;
     border: 0 none;
     font-weight: bold;
}
 .gform_button:hover {
     cursor: pointer;
     background: #f23315;
}
 .gform_footer {
     margin-top: 0 !important;
}

/*locations footer cta*/
 .home #locations-footer,
 .page-id-109 #locations-footer {
     display:none;
}
/*individual locations page*/
.hours-list tr td {
	border-top: 1px solid #d1d1d1!important;
    padding: 0!important;
}
.hours-list tr:nth-child(odd) {background-color: #fff;}
.entry-content p a {
    border-bottom: 1px solid #f26652;
}
.gm-style-iw-d h3 {
	font-size:12px;
}
/*search*/
.et-search-form input {
	background-color:#eee;
	padding:20px;
}
/*media queries*/
 @media screen and (min-width: 981px) {
     * {
         scroll-margin-top: 130px;
    }
     #logo {
         max-height: 80%!important;
    }
     #top-menu li {
         padding-right:19px;
    }
     #et_top_search {
         margin: 10px 0 0 22px;
    }
}
 @media screen and (min-width: 1326px) {
	 .et_fullwidth_nav #main-header .container  {
		 padding-left:10px;
		 padding-right:10px;
	 }}
 @media screen and (max-width: 1326px) {
     #top-menu li {
         padding-right: 10px;
    }

}
 @media screen and (max-width: 1264px) {
     #top-menu li {
         font-size:12px!important;
    }
}
 @media screen and (max-width: 1156px) {
     #logo {
         max-height:65%!important 
    }
     .et_fullwidth_nav #main-header .container {
         padding-left:10px!important;
         padding-right:10px!important;
    }
}
 @media screen and (max-width: 1061px) and (min-width:980px) {
     #et_top_search {
         display:none;
    }
}
 @media screen and (max-width: 1021px) and (min-width:980px) {
     #top-menu li {
         font-size:11px!important;
    }
}
 @media screen and (max-width: 980px) {
     #logo {
         max-width:65%!important;
         max-height:85%!important;
    }
}
p+ul {
	margin-top:20px;
}

.asterisk sup {
	bottom: 0.8em;
    font-size: 17px;
}

.et-social-icons {
    padding-top: 20px;
}
#page-container {
	overflow-y:initial!important;
}


/*bellows menu*/
 .bellows.bellows-skin-vanilla .bellows-nav .bellows-item-level-0.bellows-current-menu-item > .bellows-target, .bellows.bellows-skin-vanilla .bellows-nav .bellows-item-level-0.bellows-current-menu-ancestor > .bellows-target {
     background: #2c97d3!important;
     color: #fff;
}
 .bellows.bellows-skin-vanilla .bellows-nav .bellows-submenu .bellows-current-menu-item > .bellows-target, .bellows.bellows-skin-vanilla .bellows-nav .bellows-submenu .bellows-current-menu-ancestor > .bellows-target{
     background: rgba(44,151,211,0.16)!important;
     border: 1px solid #2c97d3!important;
}
 .bellows.bellows-skin-vanilla .bellows-nav .bellows-item-level-0 > .bellows-target .bellows-subtoggle {
     background-color:#2275a2!important;
}
 .fa-chevron-down:before {
     color:#fff!important;
}